<resources>
    <string name="app_name">小飞龙</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <string name="title_band">心率带</string>
    <string name="title_rank">风云榜</string>
    <string name="title_statis">运动统计</string>
    <string name="app_version">1.0.0</string>
    <string name="enter_main">进入主页</string>
    <string name="go_on">继续</string>
    <string name="account">请输入手机号</string>
</resources>